do not use this package


Install
npm install @cicada/react-lego-antd@2.0.1-alpha